* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.nav {
	font-family: sans-serif;
	background-color: white;
	padding-bottom: 15px;
	position: sticky;
	top: 0;
	background-color: white;
	display: flex;
}

.nav-logo {
	padding-left: 100px;
	padding-top: 20px;
	float: left;
	position: sticky;
	top: 0px;
}

.right-nav li {
	font-weight: bold;
	margin: 10px;
	position: sticky;
	top: 0;
	display: inline;	
	text-align: right;
}

.right-nav {
	padding-top: 20px;
	padding-left: 210px;
	padding-right: 70px;
	padding-bottom: 20px;
	text-align: right;
	
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 23px;
	border: none;
	color: white;
	padding: 10px 10px;
	font-weight: bold;
	box-shadow: none;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
	height: 320px;
}

.front-bg {
	background-color: black;
	opacity: 0.8;
	height: 320px;
}

.title {
	font-family: Zilla-Slab;
	text-align: right;
	color: white;
	margin-left: 210px;
	margin-right: 80px;
	font-size: 42.5px;
	
}

.subtitle {
	text-align: right;
	margin-left: 710px;
	margin-right: 80px;
	font-size: 20px;
	padding-top: 20px;
	color: white;
	font-weight: normal;
	font-family:sans-serif;

}

.apply-button {
	background-color: #c2195b;
	border-radius: 150px;
	color: white;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	float: right;
	margin-right: 80px;
	margin-top: 20px;
}

.title-2 {
	font-family: Zilla-Slab;
	padding-top: 70px;
	text-align: center;
	font-size: 33px;
	
}

.intro-description {
	text-align: justify;
	justify-content: center;
	margin-right: 190px;
	margin-left: 190px;
	padding-top: 60px;
	padding-bottom: 150px;
	font-family: sans-serif;
}

.pre-footer {
	background-color:  #f7fbfb;
	padding-top: 30;
	padding-bottom: 180px;
}

.prefooter-description {
	text-align: center;
	margin-right: 190px;
	margin-left: 190px;
	margin-top: 60px;
	font-family: sans-serif;
}

.book-button {
	background-color:  #336589;
	border-radius: 30px;
	border: none;
	color: white;
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	float: left;
	margin-left: 588px;
	margin-top: 20px;
}

.footer{
	text-align: center;
	margin-block: 10px;
	font-family: sans-serif;
}